<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Osare Food.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Toast</Source>
      <Dest>トースト</Dest>
    </String>
    <String List="0">
      <Source>Hamburger</Source>
      <Dest>ハンバーガー</Dest>
    </String>
    <String List="0">
      <Source>Sugar</Source>
      <Dest>砂糖</Dest>
    </String>
    <String List="0">
      <Source>Onion</Source>
      <Dest>タマネギ</Dest>
    </String>
    <String List="0">
      <Source>Sushi of Salmon</Source>
      <Dest>サーモンの寿司</Dest>
    </String>
    <String List="0">
      <Source>Laver</Source>
      <Dest>海苔</Dest>
    </String>
    <String List="0">
      <Source>Ketchup</Source>
      <Dest>ケチャップ</Dest>
    </String>
    <String List="0">
      <Source>Flan</Source>
      <Dest>タルト</Dest>
    </String>
    <String List="0">
      <Source>Salisbury Steak</Source>
      <Dest>ハンバーグステーキ</Dest>
    </String>
    <String List="0">
      <Source>Riceball of Salmon</Source>
      <Dest>鮭のおにぎり</Dest>
    </String>
    <String List="0">
      <Source>Fried Egg</Source>
      <Dest>目玉焼き</Dest>
    </String>
    <String List="0">
      <Source>Chocolate Donut</Source>
      <Dest>チョコドーナツ</Dest>
    </String>
    <String List="0">
      <Source>Rice</Source>
      <Dest>ライス</Dest>
    </String>
    <String List="0">
      <Source>French Fries</Source>
      <Dest>フライドポテト</Dest>
    </String>
    <String List="0">
      <Source>Laputa Toast</Source>
      <Dest>ラピュタトースト</Dest>
    </String>
    <String List="0">
      <Source>Beef Curry</Source>
      <Dest>ビーフカレー</Dest>
    </String>
    <String List="0">
      <Source>Unaju</Source>
      <Dest>うな重</Dest>
    </String>
    <String List="0">
      <Source>Coffee</Source>
      <Dest>コーヒー</Dest>
    </String>
    <String List="0">
      <Source>Milk</Source>
      <Dest>ミルク</Dest>
    </String>
    <String List="0">
      <Source>Bar of Chocolate</Source>
      <Dest>板チョコ</Dest>
    </String>
    <String List="0">
      <Source>Meat Spaghetti</Source>
      <Dest>ミートスパゲッティ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
